html
{
	background: #7F7F7F url("../images/fondo-textura.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2582px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.53);
	-webkit-box-shadow: 0px 0px 12px -1px rgba(0, 0, 0, 0.53);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.53);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.8);
	-pie-background: rgba(255, 255, 255, 0.8);
	-moz-border-radius: 21px 0px 0px 21px ;
	-webkit-border-radius: 21px 0px 0px 21px ;
	-khtml-border-radius: 21px 0px 0px 21px ;
	border-radius: 21px 0px 0px 21px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -108px;
	margin-bottom: -517px;
}

#u2486
{
	z-index: 2;
	width: 1000px;
	margin-right: -10000px;
}

#u3085
{
	z-index: 182;
	width: 293px;
	height: 64px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.02);
	-pie-background: rgba(255, 255, 255, 0.02);
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 707px;
}

#u3085:hover
{
	margin: 28px -10000px 0px 0px;
}

#u3085.MuseLinkActive
{
	margin: 28px -10000px 0px 0px;
}

#u3086
{
	z-index: 183;
	width: 222px;
	height: 79px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.02);
	-pie-background: rgba(255, 255, 255, 0.02);
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 17px;
}

#u3086.MuseLinkActive
{
	margin: 13px -10000px 0px 0px;
}

#u3087-6
{
	z-index: 184;
	width: 50px;
	min-height: 53px;
	-pie-box-shadow: 1px 1px 6px #7F7F7F;
	-moz-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 1px 1px 6px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5);
	background-color: #CB0000;
	text-align: center;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 507px;
}

#u3087-6:hover
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	margin: 0px 0px 0px 507px;
}

#u3087-6.MuseLinkActive
{
	background-color: #CB0000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	margin: 0px 0px 0px 507px;
}

#u3087-6:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3087-2
{
	font-size: 47px;
	line-height: 0.6;
	padding-top: 5px;
	color: #FFFFFF;
}

#u3087-4
{
	font-size: 13px;
	line-height: 0.8;
	padding-top: 3px;
	color: #FFE800;
}

#u2491
{
	z-index: 370;
	width: 170px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 300px;
}

#u2493
{
	z-index: 371;
	width: 92px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 608px;
}

#u2495
{
	z-index: 372;
	width: 103px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 490px;
}

#u3576
{
	z-index: 369;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 28px;
	position: relative;
}

#pu3281
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 53px;
	position: relative;
}

#u3281
{
	z-index: 216;
	width: 560px;
	position: relative;
	margin-right: -10000px;
}

#pu3099-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u3099-4
{
	z-index: 190;
	width: 400px;
	min-height: 36px;
	border-color: #020202;
	background-color: #CB0000;
	color: #FFFFFF;
	text-align: left;
	line-height: 1.09;
	font-size: 55px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#pu2486,#pu3101-4
{
	width: 0.01px;
	position: relative;
}

#u3101-4
{
	z-index: 198;
	width: 45px;
	min-height: 121px;
	background-color: #000000;
	color: #FAC000;
	font-size: 55px;
	position: relative;
	margin-right: -10000px;
}

#u3101-2
{
	padding-left: 4px;
	padding-top: 34px;
}

#u3100-4
{
	z-index: 194;
	width: 355px;
	min-height: 121px;
	background-color: #2A2A2A;
	color: #FFFFFF;
	text-align: justify;
	line-height: 1.1;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	left: 45px;
}

#u3100-2
{
	padding: 15px 13px 5px;
}

#u3321
{
	z-index: 165;
	width: 472px;
	position: relative;
	margin-right: -10000px;
}

#u3296-4
{
	z-index: 218;
	width: 472px;
	min-height: 36px;
	border-color: #020202;
	background-color: #CB0000;
	color: #FFFFFF;
	text-align: left;
	line-height: 1.09;
	font-size: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
}

#u3297-4
{
	z-index: 222;
	width: 427px;
	min-height: 57px;
	background-color: #2A2A2A;
	color: #FFFFFF;
	text-align: justify;
	line-height: 1.1;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
}

#u3298-4
{
	z-index: 226;
	width: 45px;
	min-height: 93px;
	background-color: #000000;
	color: #FAC000;
	font-size: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 427px;
}

#u3106
{
	z-index: 202;
	width: 472px;
	position: relative;
	margin-right: -10000px;
}

#u3108-4
{
	z-index: 204;
	width: 472px;
	min-height: 36px;
	border-color: #020202;
	background-color: #CB0000;
	color: #FFFFFF;
	text-align: left;
	line-height: 1.09;
	font-size: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
}

#u3109-4
{
	z-index: 208;
	width: 427px;
	min-height: 57px;
	background-color: #2A2A2A;
	color: #FFFFFF;
	text-align: justify;
	line-height: 1.1;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
}

#u3110-4
{
	z-index: 212;
	width: 45px;
	min-height: 93px;
	background-color: #000000;
	color: #FAC000;
	font-size: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 427px;
}

#ppu3321,#ppu3351
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 48px;
	position: relative;
}

#pu3321,#pu3351
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#u3351
{
	z-index: 161;
	width: 472px;
	position: relative;
	margin-right: -10000px;
}

#u3307-4
{
	z-index: 242;
	width: 472px;
	min-height: 36px;
	border-color: #020202;
	background-color: #CB0000;
	color: #FFFFFF;
	text-align: left;
	line-height: 1.09;
	font-size: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u3308-4
{
	z-index: 246;
	width: 427px;
	min-height: 57px;
	background-color: #2A2A2A;
	color: #FFFFFF;
	text-align: justify;
	line-height: 1.1;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
}

#u3309-4
{
	z-index: 250;
	width: 45px;
	min-height: 93px;
	background-color: #000000;
	color: #FAC000;
	font-size: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 427px;
}

#u3338
{
	z-index: 163;
	width: 472px;
	position: relative;
	margin-right: -10000px;
}

#u3321_img,#u3106_img,#u3351_img,#u3338_img
{
	padding-bottom: 1px;
	vertical-align: top;
}

#u3302-4
{
	z-index: 230;
	width: 472px;
	min-height: 36px;
	border-color: #020202;
	background-color: #CB0000;
	color: #FFFFFF;
	text-align: left;
	line-height: 1.09;
	font-size: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u3099-2,#u3296-2,#u3108-2,#u3307-2,#u3302-2
{
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 4px;
}

#u3303-4
{
	z-index: 234;
	width: 427px;
	min-height: 57px;
	background-color: #2A2A2A;
	color: #FFFFFF;
	text-align: justify;
	line-height: 1.1;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
}

#u3297-2,#u3109-2,#u3308-2,#u3303-2
{
	padding: 8px 13px 5px;
}

#u3304-4
{
	z-index: 238;
	width: 45px;
	min-height: 93px;
	background-color: #000000;
	color: #FAC000;
	font-size: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 427px;
}

#u3298-2,#u3110-2,#u3309-2,#u3304-2
{
	padding-left: 4px;
	padding-top: 18px;
}

#ppu1778-5
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 50px;
	position: relative;
}

#pu1778-5
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1778-5
{
	z-index: 175;
	width: 420px;
	min-height: 34px;
	border-color: #020202;
	background-color: #CB0000;
	color: #FFFFFF;
	text-align: left;
	font-size: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1778-3
{
	padding-left: 9px;
	padding-top: 3px;
}

#u1777-8
{
	z-index: 167;
	width: 420px;
	min-height: 306px;
	background-color: #FFFFFF;
	color: #373737;
	text-align: justify;
	font-size: 14px;
	position: relative;
}

#u1777,#u1777-2,#u1777-4,#u1777-5,#u1777-6
{
	padding-right: 10px;
	padding-left: 10px;
}

#u2964
{
	z-index: 180;
	width: 540px;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u3281_img,#u2964_img
{
	vertical-align: top;
}

#u3564-7
{
	z-index: 254;
	width: 960px;
	min-height: 34px;
	border-color: #020202;
	background-color: #CB0000;
	color: #FFFFFF;
	text-align: left;
	font-size: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 20px;
	margin-top: 49px;
	position: relative;
}

#u3564-5
{
	padding-left: 9px;
	padding-top: 3px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3564-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u3564-2
{
	font-size: 15px;
}

#u1778-2,#u3564-4
{
	color: #FAC000;
	font-weight: bold;
}

#pu3565-58
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
	position: relative;
}

#u3565-58
{
	z-index: 261;
	width: 472px;
	min-height: 424px;
	position: relative;
	margin-right: -10000px;
}

#u3565-24,#u3565-31
{
	font-size: 16px;
	padding-right: 5px;
	padding-left: 5px;
	color: #CB0000;
	font-weight: bold;
}

#u3565-3,#u3565-52
{
	font-size: 16px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	color: #CB0000;
	font-weight: bold;
}

#u3565-56
{
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
}

#u3566-50
{
	z-index: 319;
	width: 472px;
	min-height: 584px;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#u3566-3
{
	font-size: 16px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	font-weight: bold;
}

#u3565-10,#u3565-17,#u3565-38,#u3565-45,#u3566-10
{
	font-size: 16px;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}

#u3565-6,#u3565-7,#u3565-13,#u3565-14,#u3565-20,#u3565-21,#u3565-27,#u3565-28,#u3565-34,#u3565-35,#u3565-41,#u3565-42,#u3565-48,#u3565-49,#u3566-6,#u3566-7,#u3566-13
{
	padding-right: 5px;
	padding-left: 5px;
}

#u3566-17
{
	font-size: 16px;
	color: #CB0000;
	font-weight: bold;
}

#u3566-27
{
	text-align: justify;
}

#u3566-24,#u3566-31,#u3566-38,#u3566-45
{
	font-size: 16px;
	font-weight: bold;
}

#u3565,#u3565-8,#u3565-15,#u3565-22,#u3565-29,#u3565-36,#u3565-43,#u3565-50,#u3566,#u3566-8,#u3566-15,#u3566-22,#u3566-29,#u3566-36,#u3566-43
{
	color: #CB0000;
}

#u3578
{
	z-index: 4;
	width: 980px;
	margin-left: 20px;
	margin-top: 51px;
}

#u3580
{
	z-index: 11;
	width: 980px;
}

#u3581-57
{
	z-index: 12;
	width: 280px;
	min-height: 406px;
	margin-right: -10000px;
}

#u3584-50
{
	z-index: 69;
	width: 332px;
	min-height: 399px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 340px;
}

#u3582-41
{
	z-index: 119;
	width: 283px;
	min-height: 399px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 677px;
}

#u3583
{
	z-index: 160;
	width: 758px;
	height: 3px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 222px;
}

#u3579-6
{
	z-index: 5;
	width: 247px;
	min-height: 29px;
	margin-left: 377px;
	margin-top: 27px;
}

body
{
	padding-top: 108px;
	padding-bottom: 535px;
}

#page .verticalspacer
{
	clear: both;
}

